#top #menu {
    z-index: 997;
    position: relative!important;
    padding: 0;
    left: 0;
    top: 0;
}


.slick-dots {
    bottom: 0;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
}
.slick-dots li {
    border: 1px solid #fff;
    background-color: transparent;
    display: inline;
}


.slick-dots li.slick-active  {
    border: 2px solid red;
    color: #ffffff;
    width: 20px;
    height: 20px;
}
.slick-dots li button  {
    background-color: #ffffff;
    display: block;
    color: #ffffff;
}

#main-content ul.slick-dots {
    margin: 0;
    width: 80%;
    margin: 0 9%;
    position: absolute;
    top: 460px;
    height: 30px;
    z-index: 999;
}


#main-content .pagelinkbox,
#main-content .pagelinkbox {
    width: 1200px;
}

#main-content .pagelinkbox .subpagelinkbox h1,
#main-content .pagelinkbox .subpagelinkbox h2 {
    margin-left: 0;
}

#main-content .fourelementsfullwidth .col-xs-12.col-sm-6.col-md-3.dritteEbeneBox {
    width:285px;
    overflow: hidden;
    padding: 0 10px;
    margin-left: -15px;
}

#main-content .tx-infaselements .dritteEbeneBox {
    width: 285px;
    overflow: hidden;
    padding: 0 10px;
    margin-left: -15px;
}

.dritteEbeneBox .dritteEbeneBoxInner {
    border-left: 1px solid black;
}


.newsletterAnmeldung {
    padding: 0;
}

.newsletterAnmeldung .col-lg-3,
.newsletterAnmeldung .col-md-3 {
    border: 0px solid deeppink;
    padding: 0 10px;
    width: 290px;
}

.newsletterAnmeldung .col-lg-9,
.newsletterAnmeldung .col-md-9 {
    border: 0px solid deeppink;
    width: 870px;
}

.newsletterAnmeldung .col-md-4 {
    border: 0px solid deeppink;
    width: 260px;
    overflow: hidden;
}

#footer .row .col-md-6 {
    border: 0px solid red;
    width: 285px;
    padding: 0 0 0 15px;
}

#main-content .col-sm-6 {
    border: 0px solid lime;
    width: 615px;
    padding: 0;
}

#footer .col-sm-6 {
    border: 0px solid lime;
    width: 600px;
    padding: 0;
}

body #main-content .tx-infaselements span.headlineh1 {
     font-size: 16px;
}

body #main-content .tx-infaselements .col-xs-6 {
    width: 615px;
}

#infaselementsearch {
    width: 1200px;
    overflow: hidden;
}

#infaselementsearch .col-xs-12.col-sm-6.col-md-6 {
    width: 550px;
    margin-right: 20px;
    overflow: hidden;
 }
#infaselementsearch .col-md-6 .wrapper input{
    height: 20px !important;
}

.fa-check {
    width: 15px;
    height: 15px;
    color: #fff;
}
.fa-check {
    *zoom: expression( this.runtimeStyle['zoom'] = '2', this.innerHTML = '&#xf046;');
}
.fa-angle-left,
.fa-angle-right {
    width: 10px;
    height: 10px;
    position: relative;
    top: 8px;

}
.fa-angle-left {
    *zoom: expression( this.runtimeStyle['zoom'] = '2', this.innerHTML = '&#xf104;');
    margin-right: -10px;
}
.fa-angle-right {
    *zoom: expression( this.runtimeStyle['zoom'] = '2', this.innerHTML = '&#xf105;');
}
.fa-long-arrow-down {
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf175;');
}

.tx-indexedsearch .col-xs-12 {
    width: 1200px;
    overflow: hidden;
}
.tx-indexedsearch .input-group-addon {
    display: none;
}
#projectresultscount,
#presseresultscount,
#befragungenresultscount,
#publikationenresultscount,
#mitteilungenresultscount {
    margin-right: 5px;
}

#main-content .themablock.col-xs-12 {
    width:1200px;
    padding: 0 15px;
}

#main-content .themablock.col-md-6 {
    width:585px;
    padding: 0 15px;
}

#main-content .themablock.col-md-3 {
    width:277px;
    padding: 0 15px;
 }

#main-content .col-md-8.left {
    width:800px;
    padding: 15px;
}
#main-content .col-lg-1 {
     width:100px;
     padding: 0;
}
#main-content .col-lg-3.right {
     width:300px;
     padding: 15px 0;
    overflow: hidden;
}
#main-content .col-lg-3.right div {
    width: 300px;
    padding: 0;
}
#main-content .col-lg-3.right div .col-sm-6 {
     width: 300px;
     padding: 0;
}
#main-content .col-lg-3.right div .col-sm-6 .col-md-6 {
    width: 150px;
    padding: 0;
}
#main-content .col-lg-3.right .tx-infascontacts {
    border-bottom: 1px solid black;
}

#main-content .col-md-8 {
    width:800px;
    padding: 15px;
}

.col-xs-12.categoryHeader {
    width: 1200px;
}
#main-content .col-xs-12 {
    width: 1200px;
    padding: 0 15px;
}
#main-content .col-xs-12 .col-md-8.noLeftPadding.topPadding40 {
    padding: 40px 0 0 0;
}
#main-content .col-xs-12 .rightMainContent {
    padding: 40px 0 40px 0;
    width: 300px;
}

#main-content .col-xs-12.shopCols {
    width: 1200px;
    padding: 15px;
}

#main-content .col-xs-12.shopCols .leftCol,
#main-content .col-xs-12.shopCols .rightCol {
    width: 580px;
    padding: 10px;
}
#main-content .col-xs-12.shopCols .leftCol {
    border-right: 1px solid black;
}

#main-content .col-xs-12.shopCols .leftCol .pdfDownload .col-xs-6.image,
#main-content .col-xs-12.shopCols .rightCol .pdfDownload .col-xs-6.image,
#main-content .col-xs-12.shopCols .leftCol .pdfDownload .col-xs-6.text,
#main-content .col-xs-12.shopCols .rightCol .pdfDownload .col-xs-6.text {
    width: 250px;
}

#main-content .pdfDownload .col-xs-12.smalltitle {
    width: 100%;
}


#main-content .col-xs-12.noLeftPadding.noRightPadding {
    padding-left: 0;
    padding-right: 0;
}


#main-content .paginationarea .f3-widget-paginator {
    width: 1230px !important;
    margin-left: -30px !important;
}

#main-content .tx-infaselements .col-xs-12 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

#main-content .tx-infaselements .col-xs-12 .singleresult {
    width: 800px;
}

#main-content .tx-infaselements .col-xs-12 .col-md-8,
#main-content .tx-indexedsearch-res .col-xs-12.col-md-8{
    width: 800px;
}

#main-content .blackBox,
#main-content .startseitenbox {
    width: 615px;
    padding:0;
}
#main-content .startseitenbox .plus.col-xs-12 {
    width: 100%;
    padding: 0;
}
#main-content .blackBoxHeader,
#main-content .blackBox .lagemassImage {
    width: 100%;
    padding: 0;
}

.newsletterAnmeldung.klein {
    padding: 15px !important;
    height: auto;
}
.newsletter .left,
.newsletter .middle,
.newsletter .right {
    width: 240px !important;
}
.newsletter .left .col-xs-12,
.newsletter .middle .col-xs-12,
.newsletter .right .col-xs-12 {
    width: 230px !important;
}

div.form-group.gender {
    height: auto !important;
}

.tx-indexedsearch-search-submit {
    background-color: lime !important;
    border: 2px solid red !important;
}